<?xml version="1.0" encoding="UTF-8"?>
<DockingPaneLayouts CompactMode="1">
	<WorkspacePaneLayout>
		<Summary Panes="29" TopContainer="11" Client="18"/>
		<Pane-1 Type="0" DockingCX="247" DockingCY="120" Title="ワークスペース\n\n" ID="22000" DockingHolder="15" LastHolder="15"/>
		<Pane-2 Type="0" DockingCX="247" DockingCY="120" Title="プロパティ\n\n" ID="22001" DockingHolder="16" LastHolder="16"/>
		<Pane-3 Type="0" DockingCX="200" DockingCY="120" Title="出力\n\n" ID="22002" DockingHolder="22" LastHolder="22"/>
		<Pane-4 Type="0" DockingCX="200" DockingCY="120" Title="検索\n\n" ID="22003" DockingHolder="23" LastHolder="23"/>
		<Pane-5 Type="0" DockingCX="246" DockingCY="120" Title="レイアウトツリー\n\n" ID="22004" DockingHolder="20" LastHolder="20"/>
		<Pane-6 Type="0" DockingCX="200" DockingCY="120" Title="ハンド編集ツリー\n\n" ID="22005" DockingHolder="20" LastHolder="20"/>
		<Pane-7 Type="0" DockingCX="200" DockingCY="120" Title="ロボットパーツ編集ツリー\n\n" ID="22007" DockingHolder="20" LastHolder="20"/>
		<Pane-8 Type="0" DockingCX="200" DockingCY="120" Title="ユーザメカ編集ツリー\n\n" ID="22008" DockingHolder="20" LastHolder="20"/>
		<Pane-9 Type="0" DockingCX="300" DockingCY="300" Title="オペレーションパネル\n\n" ID="22009" DockingHolder="17" LastHolder="17" Tag="-1"/>
		<Pane-10 Type="0" DockingCX="200" DockingCY="120" Title="MELFA-Works\n\n" ID="22006" DockingHolder="15" LastHolder="15"/>
		<Pane-11 Type="2" Horiz="1" Panes="1" Pane-1="12"/>
		<Pane-12 Type="2" Panes="2" Pane-1="13" Pane-2="21"/>
		<Pane-13 Type="2" DockingCY="455" Horiz="1" Panes="4" Pane-1="14" Pane-2="17" Pane-3="18" Pane-4="19"/>
		<Pane-14 Type="2" DockingCX="247" DockingCY="120" Panes="2" Pane-1="15" Pane-2="16"/>
		<Pane-15 Type="1" DockingCX="247" DockingCY="120" Panes="0"/>
		<Pane-16 Type="1" DockingCX="247" DockingCY="120" Panes="0"/>
		<Pane-17 Type="1" DockingCX="300" DockingCY="300" Panes="0"/>
		<Pane-18 Type="4" DockingCX="1007"/>
		<Pane-19 Type="2" DockingCX="246" DockingCY="120" Panes="1" Pane-1="20"/>
		<Pane-20 Type="1" DockingCX="246" DockingCY="120" Panes="0"/>
		<Pane-21 Type="2" DockingCX="200" DockingCY="120" Horiz="1" Panes="2" Pane-1="22" Pane-2="23"/>
		<Pane-22 Type="1" DockingCX="200" DockingCY="120" Panes="1" Selected="3" Pane-1="3"/>
		<Pane-23 Type="1" DockingCX="200" DockingCY="120" Panes="0"/>
		<Pane-24 Type="5" Direction="3" Panes="1" Pane-1="25"/>
		<Pane-25 Type="1" DockingCX="200" DockingCY="120" Panes="1" Selected="4" Pane-1="4"/>
		<Pane-26 Type="5" Direction="0" Panes="2" Pane-1="27" Pane-2="28"/>
		<Pane-27 Type="1" DockingCX="247" DockingCY="120" Panes="1" Selected="1" Pane-1="1"/>
		<Pane-28 Type="1" DockingCX="247" DockingCY="120" Panes="1" Selected="2" Pane-1="2"/>
		<Pane-29 Type="5" Direction="1" Panes="0"/>
	</WorkspacePaneLayout>
</DockingPaneLayouts>
